## sqlninja 0.2.6-r1

=== debian/changelog ===
sqlninja (0.2.6-r1-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:23:52 +0200

sqlninja (0.2.6-r1-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Fix permissions on C files
  * Don't install the svn directory for Churrasco
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 22:09:38 -0500

sqlninja (0.2.6-r1-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trialing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Use secure URI in Homepage field.
  [ Ben Wilson ]
  * Fix watch file
  * Add Uploaders
  * Remove template comment an switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add lintian-override for html file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 15:59:34 -0600

sqlninja (0.2.6-r1-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 14:51:22 +0100

sqlninja (0.2.6-r1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Dec 2012 07:03:59 -0700
