=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/sqlninja/usr/share/sqlninja/sources/Churrasco/.svn/

execute_after_dh_fixperms:
	chmod -x $(CURDIR)/debian/sqlninja/usr/share/sqlninja/sources/vdmexploit.c
	chmod -x $(CURDIR)/debian/sqlninja/usr/share/sqlninja/sources/vdmallowed.c
