=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/sqlninja/rss?limit=10000000000000000000 \
https?://.*/sqlninja-(\d.*)\.tgz
